Subject: TRANSCO # behind CGV JAN 2000
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 28 Dec 1999 01:25:00 -0800 (PST)

Please discuss this with Morgan.  I didn't know CGV had a delivery point off 
Transco.

---------------------- Forwarded by Chris Germany/HOU/ECT on 12/28/99 09:24 
AM ---------------------------

[email-masked] on 12/28/99 07:52:34 AM
To: Dan Junek/HOU/ECT@ECT, Chris Germany/HOU/ECT@ECT
cc:  
Subject: TRANSCO # behind CGV JAN 2000

---------------------- Forwarded by Paul Drexelius/CES/ColumbiaGas on 12/28/99
07:58 AM ---------------------------

Heidi Boyd
12/27/99 06:16 PM

To: Noel Bartlo/CES/ColumbiaGas@ColumbiaGas, Paul
Drexelius/CES/ColumbiaGas@ColumbiaGas
cc:
Subject: TRANSCO # behind CGV JAN 2000

Hi Noel and Paul,

I don't know who else to copy on this, please forward it to them and cc me if
you don't mind.

I need   498 dth's/day total to be sent to CGV  for three of my customers  in
Jan 2000.   Thanks!